@charset "UTF-8";
.icon {
float : left;
height : auto;
}
.textcontent {
max-width: 1600px;
margin : 0 auto 0 auto;
}
.textcontent h1 {
text-align : center;
padding : 0;
font-weight : normal;
text-transform : uppercase;
margin : 20px 0 30px 0;
}
.textcontent section {
text-align : center;
padding : 0;
font-weight : normal;
text-transform : none;
margin : 30px auto 60px auto;
max-width : 800px;
}
.textcontent h3 {
text-align : center;
font-weight : normal;
text-transform : uppercase;
margin : 60px 0 40px 0;
}
.textcont {
column-gap : 10px;
margin : 0 0 20px 0;
}
@media only screen and (max-width: 600px) {
.textcont {
column-count : 1;
}
.icon {
width : 30px;
margin : 5px 8px 0 0;
}
.textcontent {
width : 82.5%;
margin : 0 auto 0 auto;
}
}
@media only screen and (min-width: 600px) {
.textcont {
	column-count : 2;}
.icon {
width : 31px;
margin : 5px 10px 0 0;
}
.textcontent {
width : 85%;
margin : 0 auto 0 auto;
}
}
@media only screen and (min-width: 768px) {
.textcont {
column-count : 2;
}
.icon {
width : 33px;
margin : 7px 13px 0 0;
}
.textcontent {
width : 87.5%;
margin : 0 auto 0 auto;
}
}
@media only screen and (min-width: 992px) {
.textcont {
column-count : 3;
}
.icon {
width : 33px;
margin : 7px 13px 0 0;
}
.textcontent {
width : 87.5%;
margin : 0 auto 0 auto;
}
}
@media only screen and (min-width: 1200px) {
.textcont {
column-count : 3;
}
.icon {
width : 35px;
margin : 7px 14px 0 0;
}
.textcontent {
width : 90%;
margin : 0 auto 0 auto;
}
}
@media only screen and (min-width: 1600px) {
.textcont {
column-count : 5;
}
} 